Status: Closed Start date: 03/28/2014
Priority: Normal % Done: 100%
Assignee: Olena Kaminska

Category: Weights

Description

Dear sir /madam,

We would like to use only the General Population Comparison sample. Which of the weight variables should we use in our analysis?
Thank you

Peter

History

#1 - 03/28/2014 04:10 PM - peter tammes

Dear sir /madam,

We would like to use only the General Population sample. Which of the weight variables should we use in our analysis?
Thank you

Peter

#2 - 03/28/2014 06:40 PM - Olena Kaminska

Peter,

If you are interested in extra 5 minutes questions for general population only - please use extra 5 minutes weight. Please do not exclude any of ethnic
groups from this sample - it represents them as they are found in general population.

If you are interested in general population - use any weight provided. There are very few situations where one would specifically want to use general
population sample without ethnic boost - if you think your situation is such - please explain. We usually discourage such use and do not provide such
weights, but it is possible to recreate them from existing weights.

Best,
Olena

#3 - 04/04/2014 10:45 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - 11/10/2015 11:01 AM - Gundi Knies
- Category set to Weights
- Assignee set to Olena Kaminska

- Target version setto X M
